Subject: Re: Looking for schematic of 12v flourscent unit or commercial source

From: [email-masked] (Filip M Gieszczykiewicz)
Date: 12 Sep 1995 09:30:15 GMT

In article <[email-masked]>, Mike Morris  <mike> wrote:
>The subject line pretty much says it all - I'd like to
>build or buy a few 8w and 40w flourescent tube driver units. 
>Somewhere there has to have been a construction article in a magazine.

Greetings. First, you might want to fix that return e-mail address...
right now it's just "mike" and that's a tad generic ;-)

Second, if you're determined to build your own (there are advantages
like fixability, duplication, off-shelf parts, ease of modification)
MARK V (kit place) sells a nice kit. It's Order #: TY-2 and costs
$14.75 (you can get an assembled/tested unit for $20.50) and here's
the blurb:

"This unit drives 6-40W fluorescent light for portable and emergency
use. Works from 7.2V to 16VDC battery. Includes a 'Hi-Efficiency
Switchmode IC Driving Circuit' suitable for use with different
lights. 1lb"

A friend of mine got one recently and said that the kit was complete, the
PCB was nice, and it worked the first time. I ordered a kit from them back
in '91 and they were prompt. They've been around since '85...

I'm sure other places sell these as well but this is the only one I
have experience with. BTW, the JCWhitney one is very similar to all
the "el-cheapo" lights that you can find in gizmo-stores. I got one
dead and the switching transistor was undersized and shorted... not
pretty. Also, they are usually designed with custom-marked parts so
have fun in drawing out the schematic and fixing it...

Their address is:

Mark V Electronics, Inc.
8019 E. Slauson Ave
Montebello, CA 90640

1-800-521-MARK/1-800-423-FIVE
Free Catalog from (213)888-8988
Fax: 213-888-6868

Just a happy camper :-)

Take care.

P.S. Pardon that last pun ;-)
-- 
+-->Filip "I'll buy a vowel" Gieszczykiewicz | E-mail: [email-masked]
| http://www.paranoia.com/~filipg | Sci.Electronics, RC, Misc FAQs + MORE!
| Enjoy your job, work within the law, make lots of money : Choose any two.
| Making money with CS and spending it on robotics, life & friends. !NOT(!PC)